@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#BnhdWiTyd, #xhfpXFSZQav, #z5VISAL, #wIUAdO, #A3UWRO1, #B7RCJWX3m01, #vqkPfUog, #rTgfMccX3E, #aCKMcmUCrC9, #LAoMHT4, #qTK0ouiIY, #dfMXT1AYDIU, #nx5pDQGj8mo, #etd7w5, #EuFsxaq9, #sajLbY, #wmhQYgfwO, #nc9iIvlA, #pHTPRHda, #e5ZXic8sBKx, #uov94z2NA4X, #wfQqMaQ8, #Rb2qrm, #HAxtWOMs, #afa37wzj, #RuVxCcHY, #xA8PAO, #u3HdiV, #SiLgIHiACKf, #neUYhgVR, #fGZWQzb, #ej5sz1kB1eI, #ELhs2PQsuy, #hBsT7Z, #jEsLdJP, #dzDX7B6, #dSKks34, #krwm49, #r0cv4NA5vvy, #txmEkTVSN, #i7apQXL, #wI3W9jb5fx, #uXfzoDeS, #wpT34qa, #WbNFg2aQ7v, #rPOQst, #l3gbaoRSo, #llanNp5X2ua, #eeTDSC, #t6g5pFsfX, #cmvwKPLHY4, #vhq3WS, #TReBoE1XCz, #xU2vid3U, #FxU9u5ls, #WgJeCqN, #NRIl5fT, #CNK44OLn, #igJEBbSnT4n, #XZy2Vui, #N4Tzbx, #LvNt5RYb5Gw, #NeOM0Q, #DD8d6S, #e0u5a6N, #dGn6FHiXQfH, #fkfMBA, #xr9xmA6l, #vLyCQp, #dMeFpYiq8, #AAM7nD2Z, #B7ED8NwU, #xww2AM4efHV, #wSLEVlsv, #dBKcqslJz, #u65OYK, #CJ4s0qt, #l7de57Ke, #x17kVIN, #gMOnZeac, #UrfV1Q, #u2bA5bcNg, #Bztfgmk, #IOUV6SUdu, #ihF2x3FD0Pd, #cCw74wmACAd, #kAoBmm892V9, #QfzkCfpf, #K7WOFdBqyRf, #Dqrc57N, #Cb0Drho, #hhPR95pC7, #W80siUla, #K6qhalMWS, #zSZzPspJZ2, #TEHK2Y, #Ytz2Ig4S, #cPllLBkYch, #ykXi5724G3d, #TInSoYSermd, #fhNJoJMxV, #h01IVM, #ezObrz, #drWHIIa, #uFEbFzGn, #wMwUbdc, #D0Cw2QDMIb, #jQRZ6l0Ctu, #qbYWw4NC9nO, #O6b2xdMPrx, #kFktOSSdwh, #xzopcb4bqe, #lp0Hmi6kad, #QgBL5UrYZPd, #GXhrZr9, #aYniOO, #cbaQ81G, #a4lKEYrJa, #KDXl9gv0, #RuBq3x0na1, #W70liOOcTZq, #YtXY5zVeeW, #eXaPfd5FH, #vD10vLdJc, #BG6u6ELV, #QelbrZ57, #rA19Ot94x, #akm7VH1iub, #DoknHhmR, #yuIffJ13b, #a192NyJXRYk, #NT8rl4n6RAs, #X8gCGfAI, #eIkUgbxWNo, #ntLRYsouoV3, #L7IQjeaf, #fBvhGSlJDd, #o0sjJfMdLM, #IFHI89Sfe, #dhwIUfi8gBA, #p54C0dC86, #dhuc4k9, #ULeM6fo0Ou4, #JWGzpgv, #q5Fe2wdf7S, #unEQJgHH, #oTjfH6O5, #Lv387nq, #tAFZBLpOSvl, #TM9sVHwEWTi, #seGjFgw, #s2XnZr, #VU7hRFB0fc, #w4LCyVIxN, #svYCbXcgMW7, #BWSCUCjU4w, #ry4AGUTZ), :is(#BnhdWiTyd, #xhfpXFSZQav, #z5VISAL, #wIUAdO, #A3UWRO1, #B7RCJWX3m01, #vqkPfUog, #rTgfMccX3E, #aCKMcmUCrC9, #LAoMHT4, #qTK0ouiIY, #dfMXT1AYDIU, #nx5pDQGj8mo, #etd7w5, #EuFsxaq9, #sajLbY, #wmhQYgfwO, #nc9iIvlA, #pHTPRHda, #e5ZXic8sBKx, #uov94z2NA4X, #wfQqMaQ8, #Rb2qrm, #HAxtWOMs, #afa37wzj, #RuVxCcHY, #xA8PAO, #u3HdiV, #SiLgIHiACKf, #neUYhgVR, #fGZWQzb, #ej5sz1kB1eI, #ELhs2PQsuy, #hBsT7Z, #jEsLdJP, #dzDX7B6, #dSKks34, #krwm49, #r0cv4NA5vvy, #txmEkTVSN, #i7apQXL, #wI3W9jb5fx, #uXfzoDeS, #wpT34qa, #WbNFg2aQ7v, #rPOQst, #l3gbaoRSo, #llanNp5X2ua, #eeTDSC, #t6g5pFsfX, #cmvwKPLHY4, #vhq3WS, #TReBoE1XCz, #xU2vid3U, #FxU9u5ls, #WgJeCqN, #NRIl5fT, #CNK44OLn, #igJEBbSnT4n, #XZy2Vui, #N4Tzbx, #LvNt5RYb5Gw, #NeOM0Q, #DD8d6S, #e0u5a6N, #dGn6FHiXQfH, #fkfMBA, #xr9xmA6l, #vLyCQp, #dMeFpYiq8, #AAM7nD2Z, #B7ED8NwU, #xww2AM4efHV, #wSLEVlsv, #dBKcqslJz, #u65OYK, #CJ4s0qt, #l7de57Ke, #x17kVIN, #gMOnZeac, #UrfV1Q, #u2bA5bcNg, #Bztfgmk, #IOUV6SUdu, #ihF2x3FD0Pd, #cCw74wmACAd, #kAoBmm892V9, #QfzkCfpf, #K7WOFdBqyRf, #Dqrc57N, #Cb0Drho, #hhPR95pC7, #W80siUla, #K6qhalMWS, #zSZzPspJZ2, #TEHK2Y, #Ytz2Ig4S, #cPllLBkYch, #ykXi5724G3d, #TInSoYSermd, #fhNJoJMxV, #h01IVM, #ezObrz, #drWHIIa, #uFEbFzGn, #wMwUbdc, #D0Cw2QDMIb, #jQRZ6l0Ctu, #qbYWw4NC9nO, #O6b2xdMPrx, #kFktOSSdwh, #xzopcb4bqe, #lp0Hmi6kad, #QgBL5UrYZPd, #GXhrZr9, #aYniOO, #cbaQ81G, #a4lKEYrJa, #KDXl9gv0, #RuBq3x0na1, #W70liOOcTZq, #YtXY5zVeeW, #eXaPfd5FH, #vD10vLdJc, #BG6u6ELV, #QelbrZ57, #rA19Ot94x, #akm7VH1iub, #DoknHhmR, #yuIffJ13b, #a192NyJXRYk, #NT8rl4n6RAs, #X8gCGfAI, #eIkUgbxWNo, #ntLRYsouoV3, #L7IQjeaf, #fBvhGSlJDd, #o0sjJfMdLM, #IFHI89Sfe, #dhwIUfi8gBA, #p54C0dC86, #dhuc4k9, #ULeM6fo0Ou4, #JWGzpgv, #q5Fe2wdf7S, #unEQJgHH, #oTjfH6O5, #Lv387nq, #tAFZBLpOSvl, #TM9sVHwEWTi, #seGjFgw, #s2XnZr, #VU7hRFB0fc, #w4LCyVIxN, #svYCbXcgMW7, #BWSCUCjU4w, #ry4AGUTZ) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.BnhdWiTyd:before {
  content: "\e900";
}
.xhfpXFSZQav:before {
  content: "\e901";
}
.z5VISAL:before {
  content: "\e902";
}
.wIUAdO:before {
  content: "\e903";
}
.A3UWRO1:before {
  content: "\e904";
}
.B7RCJWX3m01:before {
  content: "\e905";
}
.vqkPfUog:before {
  content: "\e906";
}
.rTgfMccX3E:before {
  content: "\e907";
}
.aCKMcmUCrC9:before {
  content: "\e908";
}
.LAoMHT4:before {
  content: "\e909";
}
.qTK0ouiIY:before {
  content: "\e90a";
}
.dfMXT1AYDIU:before {
  content: "\e90b";
}
.nx5pDQGj8mo:before {
  content: "\e90c";
}
.etd7w5:before {
  content: "\e90d";
}
.EuFsxaq9:before {
  content: "\e90e";
}
.sajLbY:before {
  content: "\e90f";
}
.wmhQYgfwO:before {
  content: "\e910";
}
.nc9iIvlA:before {
  content: "\e911";
}
.pHTPRHda:before {
  content: "\e912";
}
.e5ZXic8sBKx:before {
  content: "\e913";
}
.uov94z2NA4X:before {
  content: "\e914";
}
.wfQqMaQ8:before {
  content: "\e915";
}
.Rb2qrm:before {
  content: "\e916";
}
.HAxtWOMs:before {
  content: "\e917";
}
.afa37wzj:before {
  content: "\e918";
}
.RuVxCcHY:before {
  content: "\e919";
}
.xA8PAO:before {
  content: "\e91a";
}
.u3HdiV:before {
  content: "\e91b";
}
.SiLgIHiACKf:before {
  content: "\e91c";
}
.neUYhgVR:before {
  content: "\e91d";
}
.fGZWQzb:before {
  content: "\e91e";
}
.ej5sz1kB1eI:before {
  content: "\e91f";
}
.ELhs2PQsuy:before {
  content: "\e920";
}
.hBsT7Z:before {
  content: "\e921";
}
.jEsLdJP:before {
  content: "\e922";
}
.dzDX7B6:before {
  content: "\e923";
}
.dSKks34:before {
  content: "\e924";
}
.krwm49:before {
  content: "\e925";
}
.r0cv4NA5vvy:before {
  content: "\e926";
}
.txmEkTVSN:before {
  content: "\e927";
}
.i7apQXL:before {
  content: "\e928";
}
.wI3W9jb5fx:before {
  content: "\e929";
}
.uXfzoDeS:before {
  content: "\e92a";
}
.wpT34qa:before {
  content: "\e92b";
}
.WbNFg2aQ7v:before {
  content: "\e92c";
}
.rPOQst:before {
  content: "\e92d";
}
.l3gbaoRSo:before {
  content: "\e92e";
}
.llanNp5X2ua:before {
  content: "\e92f";
}
.eeTDSC:before {
  content: "\e930";
}
.t6g5pFsfX:before {
  content: "\e931";
}
.cmvwKPLHY4:before {
  content: "\e932";
}
.vhq3WS:before {
  content: "\e933";
}
.TReBoE1XCz:before {
  content: "\e934";
}
.xU2vid3U:before {
  content: "\e935";
}
.FxU9u5ls:before {
  content: "\e936";
}
.WgJeCqN:before {
  content: "\e937";
}
.NRIl5fT:before {
  content: "\e938";
}
.CNK44OLn:before {
  content: "\e939";
}
.igJEBbSnT4n:before {
  content: "\e93a";
}
.XZy2Vui:before {
  content: "\e93b";
}
.N4Tzbx:before {
  content: "\e93c";
}
.LvNt5RYb5Gw:before {
  content: "\e93d";
}
.NeOM0Q:before {
  content: "\e93e";
}
.DD8d6S:before {
  content: "\e93f";
}
.e0u5a6N:before {
  content: "\e940";
}
.dGn6FHiXQfH:before {
  content: "\e941";
}
.fkfMBA:before {
  content: "\e942";
}
.xr9xmA6l:before {
  content: "\e943";
}
.vLyCQp:before {
  content: "\e944";
}
.dMeFpYiq8:before {
  content: "\e945";
}
.AAM7nD2Z:before {
  content: "\e946";
}
.B7ED8NwU:before {
  content: "\e947";
}
.xww2AM4efHV:before {
  content: "\e948";
}
.wSLEVlsv:before {
  content: "\e949";
}
.dBKcqslJz:before {
  content: "\e94a";
}
.u65OYK:before {
  content: "\e94b";
}
.CJ4s0qt:before {
  content: "\e94c";
}
.l7de57Ke:before {
  content: "\e94d";
}
.x17kVIN:before {
  content: "\e94e";
}
.gMOnZeac:before {
  content: "\e94f";
}
.UrfV1Q:before {
  content: "\e950";
}
.u2bA5bcNg:before {
  content: "\e951";
}
.Bztfgmk:before {
  content: "\e952";
}
.IOUV6SUdu:before {
  content: "\e953";
}
.ihF2x3FD0Pd:before {
  content: "\e954";
}
.cCw74wmACAd:before {
  content: "\e955";
}
.kAoBmm892V9:before {
  content: "\e956";
}
.QfzkCfpf:before {
  content: "\e957";
}
.K7WOFdBqyRf:before {
  content: "\e958";
}
.Dqrc57N:before {
  content: "\e959";
}
.Cb0Drho:before {
  content: "\e95a";
}
.hhPR95pC7:before {
  content: "\e95b";
}
.W80siUla:before {
  content: "\e95c";
}
.K6qhalMWS:before {
  content: "\e95d";
}
.zSZzPspJZ2:before {
  content: "\e95e";
}
.TEHK2Y:before {
  content: "\e95f";
}
.Ytz2Ig4S:before {
  content: "\e960";
}
.cPllLBkYch:before {
  content: "\e961";
}
.ykXi5724G3d:before {
  content: "\e962";
}
.TInSoYSermd:before {
  content: "\e963";
}
.fhNJoJMxV:before {
  content: "\e964";
}
.h01IVM:before {
  content: "\e965";
}
.ezObrz:before {
  content: "\e966";
}
.drWHIIa:before {
  content: "\e967";
}
.uFEbFzGn:before {
  content: "\e968";
}
.wMwUbdc:before {
  content: "\e969";
}
.D0Cw2QDMIb:before {
  content: "\e96a";
}
.jQRZ6l0Ctu:before {
  content: "\e96b";
}
.qbYWw4NC9nO:before {
  content: "\e96c";
}
.O6b2xdMPrx:before {
  content: "\e96d";
}
.kFktOSSdwh:before {
  content: "\e96e";
}
.xzopcb4bqe:before {
  content: "\e96f";
}
.lp0Hmi6kad:before {
  content: "\e970";
}
.QgBL5UrYZPd:before {
  content: "\e971";
}
.GXhrZr9:before {
  content: "\e972";
}
.aYniOO:before {
  content: "\e973";
}
.cbaQ81G:before {
  content: "\e974";
}
.a4lKEYrJa:before {
  content: "\e975";
}
.KDXl9gv0:before {
  content: "\e976";
}
.RuBq3x0na1:before {
  content: "\e977";
}
.W70liOOcTZq:before {
  content: "\e978";
}
.YtXY5zVeeW:before {
  content: "\e979";
}
.eXaPfd5FH:before {
  content: "\e97a";
}
.vD10vLdJc:before {
  content: "\e97b";
}
.BG6u6ELV:before {
  content: "\e97c";
}
.QelbrZ57:before {
  content: "\e97d";
}
.rA19Ot94x:before {
  content: "\e97e";
}
.akm7VH1iub:before {
  content: "\e97f";
}
.DoknHhmR:before {
  content: "\e980";
}
.yuIffJ13b:before {
  content: "\e981";
}
.a192NyJXRYk:before {
  content: "\e982";
}
.NT8rl4n6RAs:before {
  content: "\e983";
}
.X8gCGfAI:before {
  content: "\e984";
}
.eIkUgbxWNo:before {
  content: "\e985";
}
.ntLRYsouoV3:before {
  content: "\e986";
}
.L7IQjeaf:before {
  content: "\e987";
}
.fBvhGSlJDd:before {
  content: "\e988";
}
.o0sjJfMdLM:before {
  content: "\e989";
}
.IFHI89Sfe:before {
  content: "\e98a";
}
.dhwIUfi8gBA:before {
  content: "\e98b";
}
.p54C0dC86:before {
  content: "\e98c";
}
.dhuc4k9:before {
  content: "\e98d";
}
.ULeM6fo0Ou4:before {
  content: "\e98e";
}
.JWGzpgv:before {
  content: "\e98f";
}
.q5Fe2wdf7S:before {
  content: "\e990";
}
.unEQJgHH:before {
  content: "\e991";
}
.oTjfH6O5:before {
  content: "\e992";
}
.Lv387nq:before {
  content: "\e993";
}
.tAFZBLpOSvl:before {
  content: "\e994";
}
.TM9sVHwEWTi:before {
  content: "\e995";
}
.seGjFgw:before {
  content: "\e996";
}
.s2XnZr:before {
  content: "\e997";
}
.VU7hRFB0fc:before {
  content: "\e998";
}
.w4LCyVIxN:before {
  content: "\e999";
}
.svYCbXcgMW7:before {
  content: "\e99a";
}
.BWSCUCjU4w:before {
  content: "\e99b";
}
.ry4AGUTZ:before {
  content: "\e99c";
}
